<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LockOptionViewViewController">
            <connections>
                <outlet property="naviTitle" destination="X28-Om-PYU" id="bsv-di-KF8"/>
                <outlet property="navigationbar" destination="PLe-kM-Ach" id="jRQ-Os-q0j"/>
                <outlet property="tableview" destination="7Z0-xC-82K" id="yyR-44-ENe"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <navigationBar contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PLe-kM-Ach">
                    <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                    <items>
                        <navigationItem title="Title" id="X28-Om-PYU"/>
                    </items>
                </navigationBar>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="7Z0-xC-82K">
                    <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="3et-J5-lET" firstAttribute="bottom" secondItem="7Z0-xC-82K" secondAttribute="bottom" id="Icw-b7-eLF"/>
                <constraint firstItem="7Z0-xC-82K" firstAttribute="trailing" secondItem="PLe-kM-Ach" secondAttribute="trailing" id="Kdg-OF-Gxm"/>
                <constraint firstItem="PLe-kM-Ach" firstAttribute="top" secondItem="3et-J5-lET" secondAttribute="top" id="MoJ-1A-D1D"/>
                <constraint firstItem="7Z0-xC-82K" firstAttribute="leading" secondItem="PLe-kM-Ach" secondAttribute="leading" id="R7n-hu-yET"/>
                <constraint firstAttribute="trailing" secondItem="PLe-kM-Ach" secondAttribute="trailing" id="T0Y-TU-rx1"/>
                <constraint firstItem="7Z0-xC-82K" firstAttribute="top" secondItem="PLe-kM-Ach" secondAttribute="bottom" id="pk7-uo-c0t"/>
                <constraint firstItem="PLe-kM-Ach" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="ttA-oO-EKK"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="3et-J5-lET"/>
            <point key="canvasLocation" x="25.5" y="52.5"/>
        </view>
    </objects>
</document>
